ArkadasLar 3.6.8 Den 3.8.3 E versiyon YükseLmek İstiyorum Uprgare 2/3 Aşamasında Aşağıdaki Hatayı Veriyor.

[CODE]Database error in vBulletin 3.7.0 Beta 2:

Invalid SQL:
ALTER TABLE groupmessage
CHANGE groupid groupid INT UNSIGNED NOT NULL DEFAULT '0',
CHANGE postuserid postuserid INT UNSIGNED NOT NULL DEFAULT '0',
CHANGE postusername postusername VARCHAR(100) NOT NULL DEFAULT '',
CHANGE dateline dateline INT UNSIGNED NOT NULL DEFAULT '0',
CHANGE ipaddress ipaddress INT UNSIGNED NOT NULL DEFAULT '0';

MySQL Error : Unknown column 'groupid' in 'groupmessage'
Error Number : 1054
Request Date : Thursday, September 17th 2009 @ 05:30:37 PM
Error Date : Thursday, September 17th 2009 @ 05:30:37 PM
Script : http://mekanarsiv.com/forum/install/upgrade_370b3.php?step=2
Referrer : http://mekanarsiv.com/forum/install/upgrade_370b3.php?step=1
IP Address : 78.163.124.183
Username :
Classname : vB_Database
MySQL Version : 5.0.77[/CODE]

Leeadri Leeadri
Üyenin Yeni Konuları Vbulletin Fatal error: require_once()
Üyenin Populer Konuları Vbulletin Fatal error: require_once()
Beğeniler: 0
Favoriler: 0
İzlenmeler: 552
favori
like
share
Leeadri Tarih: 17.09.2009 14:47
Önce 3.7.0 A yükseLtmeyi Denıyeyım TeşekkürLer
FreddyKrueger Tarih: 17.09.2009 14:44
[COLOR="#c0ccf4"][CODE]alter table `groupmessage` add `groupid` int(10) unsigned NOT NULL default '0',[/CODE]

Bu Sorquyu ÇaLı$tırın... Tekrar Deneyin...

Eqer Sorun ÇıkarSa 3.6.8 'den 3.7.x 'e Ya da 3.8.0 'a Deneyin... Sonra da GünCeL Sürüme YükSeLtirSiniz...